Source: python-requestsexceptions
Version: 1.1.2-3~u16.04+mcp0
Binary:
  - python3-requestsexceptions
  - python-requestsexceptions
Build_time: 2017-06-20-15-16-29
Code_project:
  requestsexceptions: cd9cc9836546f66ab64fc0fe9fb846239ac51df5
  requestsexceptions-build: 1292f5d9e8ab6b99634925bdf261fbd3ab7e9f68
